#!/bin/bash
DN=$(dirname "$0")
CLASSPATH=$DN
for jar in $(ls $DN/{lib,ext}/*.jar); do CLASSPATH=$CLASSPATH:$jar; done
java -cp $CLASSPATH -Djava.library.path=$DN/jni -Dterminal.dir=$DN -Dsun.java2d.opengl=true -Xmx256m ru.softlogic.app.Main scan

